<?php

namespace App\Filament\Clusters\Loans\Resources\LoanOrderMobiles\Pages;

use App\Filament\Clusters\Loans\Resources\LoanOrderMobiles\LoanOrderMobileResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListLoanOrderMobiles extends ListRecords
{
    protected static string $resource = LoanOrderMobileResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
